
/************************************************************
		Blog
************************************************************/

#blog-comments li { list-style: none;  margin-left: 0px;}

#blog-comments ul li { margin-left: 0px; }

#blog-comments p { margin: 1em 0; }

.who { color: #004785;}

#say { margin-left: 235px; margin-bottom: 10px; }

#blog-post {}
#blog-post .post-content,
#blog-comments .comment-wrapper,
#blog-comments h3,
#comment-form {display:block; float:right; width:620px; margin-right:60px;}
#blog-post .post-content {border-left:solid 1px #ddd;}
#blog-post .post-content .inner {padding-left:15px;}

#blog-post .details,
#blog-comments .details,
#form-wrapper .member-details {display:block; padding:15px 0; float:left; width:200px; text-align:right;}
#blog-post .details .date {color:#369; margin-bottom:10px;}
#blog-post .details .comments,
#blog-post .details .back {font-style:italic; color:#999; font-weight:normal; line-height:1.2em; margin-bottom:10px;}
#blog-post .details .comments {font-size:14px}
#blog-post .details .comments a,
#blog-post .details .back a {font-weight:normal;}
#blog-post .details .back a {color:#999;}
#blog-post .details .back a:hover {color:#336;}
#blog-post .author {font-style:italic; color:#000;}


#blog-abstracts { border-top:solid 1px #ddd;}
#blog-abstracts ul {margin:0; padding:0; list-style:none;}
#blog-abstracts li {padding-top:10px;}
#blog-abstracts .date { color:#000; display:inline;}
#blog-abstracts .comment,
#blog-abstracts .author { display:inline; font-weight:normal; margin-left:10px; padding-left:10px; border-left:solid 1px #ccc;}
#blog-abstracts .comment .inner {padding-left:10px;}
#blog-abstracts .comment a { color:#666; font-style:italic; font-weight:normal;}
#blog-abstracts .comment a:hover {color:#000;}

#blog-comments {clear:both; padding-top:20px;}
#blog-comments ul {margin:0; padding:0; list-style:none;}
#blog-comments li {clear:both; padding-top:10px;}
#blog-comments .details {padding:15px 0; font-style:italic; color:#999;}
#blog-comments .details .inner {padding-right:30px;}

#blog-comments .who {}
#blog-comments .where {}
#blog-comments .when {}
#blog-comments .comment-wrapper,
#comment-form {width:500px; background:transparent url(/themes/portal_ecc/images/icon-arrow-grey.png) left 15px no-repeat; }
#comment-form.login {background:none;}
#blog-comments .comment {margin-left:16px;}
#blog-comments .comment,
#comment-form textarea {border:solid 2px #ddd; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
#comment-form .inner,
#blog-comments .comment .inner {padding:0 15px;}
#blog-comments .author .comment-wrapper {background-image:url(/themes/portal_ecc/images/icon-arrow-author.png); }
#blog-comments .author .comment {border-color:#a5bcc3;}

#form-wrapper {clear:both;}
#comment-form form { width:430px;}
#comment-form textarea {border-color:#369; width:100%; padding:20px; display:block; height:140px; margin-bottom:20px; font-size:14px;}
.member-details { color:#999;}
.member-name {}
.member-city,
.member-email {font-size:11px;}

#commentlogin div {margin:10px 0; clear:both;}
#commentlogin label {display:block; color:#666;}
#commentlogin div input {padding:3px; font-size:14px; width:250px;}
